[Yum] xmms = 1:1.2.8, this is not available.

seth vidal skvidal at phy.duke.edu
Thu Apr 1 21:14:13 UTC 2004


On Thu, 2004-04-01 at 15:46, Rob Watkin wrote:
> Will exclude=pkg work in yum.conf in yum 2.0.6?
> 
yep.

-sv





More information about the Yum mailing list